body {background-color: #fffcf8; color: #303030; font-family: sans-serif; max-width: 70rem; margin: 1rem auto;}

header {width: 100%; margin: 1rem auto; padding: 1rem; text-align: left;}

nav {width: 100%; margin: 1rem auto; padding: 1rem; font-size: 1.2rem; text-align: center; background-color: #ffeeee;}

nav img {width: 100%; height: auto; max-width: 6rem; padding: 0.25rem; float: right; margin-left: 0.5rem;}

main {margin: 1rem auto; padding: 1rem; text-align: left;}

footer {width: 100%; margin: 1rem auto; padding: 1rem; font-size: 0.8rem; text-align: left;}

a:link {color: #000000;}

a:active {color: #dd0000;}

a:visited {color: #303030;}

h1 {font-size: 1.4rem;}

h2 {font-size: 1.4rem;}

h3 {font-size: 1.3rem;}

h4 {font-size: 1.2rem;}

.kopflinie {width: 100%; height: 0.2rem; color: #666666; background-color: #666666; margin: 0; text-align: left; border: 0rem;}

.fusslinie {width: 100%; height: 0.2rem; color: #666666; background-color: #666666; margin: 0; text-align: left; border: 0rem;}

.stamp {color: #dd0000; font-size: 1.0rem; font-weight: bold; font-family: serif;}

.zitat {color: #aa0000; font-size: 1.1rem; font-style: italic; font-family: serif;}

.klein {font-size: 0.8rem;}

.rotfett {color: #dd0000; font-weight: bold;}

.terminbg {background-color: #eeeeff;}

